Page MenuHomePhabricator

Showcase/inspire: Mobile page description from Wikidata
Closed, ResolvedPublic

Description

Event Timeline

Spage created this task.Feb 3 2015, 8:51 AM
Spage claimed this task.
Spage raised the priority of this task from to Needs Triage.
Spage updated the task description. (Show Details)
Spage moved this task from Backlog to Need Discussion on the ECT-February-2015 board.
Spage added subscribers: Aklapper, Spage.
Qgil updated the task description. (Show Details)Feb 3 2015, 9:22 AM
Qgil set Security to None.

Heads up to @Lydia_Pintscher and @Deskana. Has JBarbara-WMF a Phabricator acount?

Qgil triaged this task as Normal priority.Feb 4 2015, 7:30 AM

In progress at API:Page info in search results

I made API improvements to TextExtracts

Spage closed this task as Resolved.Mar 2 2015, 9:14 PM

Claiming victory on this though I'll continue to work on it as the tech for linking to sandbox refines, and it needs review.

Spage reopened this task as Open.Mar 3 2015, 4:48 AM
Spage updated the task description. (Show Details)
Spage added a project: ECT-March-2015.
Spage moved this task from Backlog to Doing on the ECT-March-2015 board.
Spage moved this task from Tech to For review on the Web-APIs-Hub board.

It's awaiting review

Qgil added a comment.Apr 7 2015, 1:14 PM

From whom? You might consider assigning the task to the person that has committed to review it.

This task was part of ECT-March-2015, and it is still open and assigned. Assuming that it belongs to ECT-April-2015 as well. Otherwise please edit accordingly.

Spage reassigned this task from Spage to Mhurd.May 15 2015, 8:55 PM

Monte, can you review, or ask Bernd or someone? Thanks.

Mhurd closed this task as Resolved.Sep 15 2016, 8:21 PM